extends layout

block content
  h1= title
  p Welcome to #{title}
  h2=message
  form(action='/', method='POST')
    div(class='field')
      label(class='label') Title
      div(class='control')
        input(type='text', placeholder="Book Title", name='title')
    div(class='field')
      label(class='label') Writer
      div(class='control')
        input(type='text', placeholder="Book Writer", name='writer')
    div(class='field')
      div(class='control')
        input(type='submit', class='button is-link', value='Add')
